.Reifenberater h1 {font-size:28px;font-weight:700;text-align:center;border-bottom:none;}
.Reifenberater{background-color:#fff;}
h1.xxl {font-size:34px;}


.r_b_q {font-size:24px;font-weight:700;text-align:center;
box-shadow: 1px 1px 3px #999;
padding: 0;
margin: 5px;
width: 95%;
height:300px;
}
.active {
box-shadow: 0px 0px 10px orange;
}
.r_b_r {
width: 100%;
height:300px;
color:white!important;
background-color: transparent!important;
background-image: linear-gradient(rgb(58, 108, 107,1) 0%, rgb(58, 108, 107,0.9) 10%,rgba(255,255,255,0.1) 50%)	
}
.r_b_r, .r_b_o {
color:white!important;
}
.r_b_q{
}
.r_b_m{max-width: 90%}
.r_b_q.Autobahn{
background:url(/simg/r_b/Autobahn.jpg) no-repeat center;
background-size: cover;
}
.r_b_q.Land{
background:url(/simg/r_b/Land.jpg) no-repeat center;
background-size: cover;
}
.r_b_q.Stadt{
background:url(/simg/r_b/Stadt.jpg) no-repeat center;
background-size: cover;
}
.r_b_q.Verbrauch{
background:url(/simg/r_b/Verbrauch.jpg) no-repeat center;
background-size: cover;
}
.r_b_q.Komfort{
background:url(/simg/r_b/Komfort.jpg) no-repeat center;
background-size: cover;
}
.r_b_q.Leistung{
background:url(/simg/r_b/Leistung.jpg) no-repeat center;
background-size: cover;
}
.r_b_q.Tacho_1{
background:url(/simg/r_b/Tacho_1.png) no-repeat center;
}
.r_b_q.Tacho_2{
background:url(/simg/r_b/Tacho_2.png) no-repeat center;
}
.r_b_q.Tacho_3{
background:url(/simg/r_b/Tacho_3.png) no-repeat center;
}
.r_b_q.r_b_o{
background-size: 200px 200px;
background-color: #3a6c6b;
}
.border-left{
border-left: 1px solid #d6d6d6;min-height:350px;
}
.r_b_q.r_b_o, .r_b_r{
display:table-cell;
vertical-align: bottom;
width:342px;
}
.pure-button.berater{
min-width:300px;
height:50px;
font-size:20px;font-weight:700;
}
.r_b_o{
padding: 15px;
}
.r_b_q u {
	font-size:14px;text-decoration:none;
}
.r_b_q #icon{
	font-size:130px;
}
.row.center{text-align:center;}
.r_b_pagination{
	margin: 100px 10px;
	
}
@media (max-width:767px){
	.border-left{
border-left: none;
border-top: 1px solid #d6d6d6;min-widht:350px;
}
}
@media (max-width: 400px) { 
.pure-button-primary.r_b_r{
font-size:20px;font-weight:700;
}
}

